Subject: [lojban] Re: Language Names, please.

From: Pierre Abbat <[email-masked]>
Date: Wed, 5 Feb 2003 20:01:00 -0500

On Wednesday 05 February 2003 17:08, Robin Lee Powell wrote:
> Need to fill in the names for these languages in lojban for jbovlaste:
>
> bg - Bulgarian -
> &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080;
bolgaro
> sk - Slovak - Slovencina
sk - Slovak - Slovenský - slovako
> sl - Slovenian - Slovenscina
sl - Slovenian - Slovenski - slovino
Make it clear which is which; the names of these two languages for themselves 
are too close together.
> vi - Vietnamese - Ti&ecirc;ng Vi&ecirc;t
vietnama
> et - Estonian - Eesti
bangrxesti
> gl - Galician - Galego
> uk - Ukrainian -
> &#1059;&#1082;&#1088;&#1072;&#1085;&#1089;&#1100;&#1082;&#1072; - vukro 
> am - Amharic - &#x12a0;&#x121b;&#x122d;&#x129b;
amxari? amxara?
> cy - Welsh - Cymraeg - kimro
kymraig. I don't think Welsh should have a gismu, and I'm not sure what to do 
about the 'y' when making a brivla, but there should be a brivla so that we 
can speak about a Welsh broda.
> ga - Irish - Gaeilge - gailge
> ia - Interlingua - Interlingua
> wa - Walloon - Walon
frasrvalona?

btw, I am now using KDE 3.0.99 which has pretty good Unicode support, though 
Indian abugidas are still mangled.

phma